@charset "utf-8";
/* CSS Document */
/*:root {*/
/*    --windowW: 1000px;*/
/*    --windowH: 1000px;*/
/*}*/
body{
    width:100%;
    min-width:1100px;
    max-width:100%;
    font-size: 20px;
    background: rgba(240, 248, 255, 0.72);
    min-height: 100vh;
}
form {
  height: 100%;
}
* {
	margin: auto;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	justify-content: space-around;
    justify-content: space-between;
}
@font-face {
    font-family: Lobster;
    src: url('../font/Lobster-Regular.ttf')
}
@font-face {
    font-family: Tahoma;
    src: url('../font/Tahoma.ttf')
}
input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: 16px;
    line-height: inherit;
}
ul {
	list-style-type: none;
}
p {
    text-align: justify;
    line-height: 28px;
}
/*p:after {*/
/*    display: inline-block;*/
    /*width: 100%;*/
    /*content: '';*/
/*}*/
a {
	color: black;
	text-decoration: none;
}
a:hover {
	color: blue;
	text-decoration: underline;
}
table {
	border-collapse:collapse;
}
thead {
	display: table-header-group;
	vertical-align: middle;
	border-color: inherit;
}
tbody {
	display: table-row-group;
	vertical-align: middle;
	border-color: inherit;
}
tr {
	display: table-row;
	vertical-align: inherit;
	/*border-color: inherit;*/
}
ol li {
	text-align: justify;
}
button {
  border: 0;
  margin: 20px;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  color: white;
  outline: none;
  position: relative;
}
button:before{
  content: '';
  display: block;
  background: linear-gradient(to left, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.4) 50%);
  background-size: 210% 100%;
  background-position: right bottom;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  bottom:0;
  right:0;
  left: 0;
  transition: all 1s;
  -webkit-transition: all 1s;
}
.all-contain{
    width:100%;
    min-width: 1100px;
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    position:relative;
    min-height: 100vh;
}
.vision-height {
    width:100%;
    height: 100%;
    margin: 0;
}
.nav-bar {
	position: fixed;
	width: 100%;
    min-width: 1100px;
	margin: 0px;
	background-color: rgba(0, 0, 0, 0.82);
	color: white;
	top:0px;
	height: 70px;
	z-index:9999;
}
.nav-bar a {
    color: white;
}
.nav-bar-content {
    width: 90%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
}
.main-logo {
    height: 70px;
    margin: 0px;
    float: left;
    /*margin-left: 12%;*/
    font-size: 35px;
    color: rgba(255, 255, 255, 1);
    line-height: 70px;
    font-family: 'Lobster', cursive;
}
.main-logo a {
	color: rgba(255, 255, 255, 1);
	font-family: 'Lobster', cursive;
}
.interval1 {
	display:inline-block;
	width: 50px;
	height: 50px;
	vertical-align: middle;
}
.main-nav2 {
    margin: 0px;
}
.icon {
	display:inline-block;
	width: 25px;
	height: 25px;
	margin-right: 10px;
	vertical-align: middle;
}
.icon-1 {
	display:inline-block;
	width: 50px;
	height: 50px;
	margin-right: 10px;
	vertical-align: middle;
}
.collapse.main-nav1 ul{
    -ms-flex-direction: row;
    flex-direction: row;
    display: flex;
    display: -ms-flexbox;
    padding-left: 0;
    margin-bottom: 0;
    list-style: None;
	font-size: 20px;
	letter-spacing: 1px;
    background-color: transparent;
}
.collapse.main-nav1 ul li {
	float: right;
	margin-right: 15px;
	line-height: 70px;
	color: rgba(255, 255, 255, 1);
}
.collapse.main-nav1 ul li a {
	color: rgba(255, 255, 255, 1);
	display: block;
	font-size: 22px;
	line-height: 25px;
	margin: 0px;
}
.collapse.main-nav1 ul li a:hover {
	text-decoration: underline;
}
.index-contain {
    width: 100%;
    height: var(--windowH);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /*display: grid;*/
    /*display:-ms-grid;*/
    /*-ms-grid-columns: 50% 50%;*/
	/*grid-template-columns: 50% 50%;*/
    color: white;
    margin: 0;
}#loading {
	height: var(--windowH);
}
#loading div {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	background: #252c35;
	z-index: 50;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
#loading div:nth-of-type(1) {
	right: 0;
	-webkit-animation: 0.7s 0.5s xx1 forwards;
	animation: 0.7s 0.5s xx1 forwards
}
#loading div:nth-of-type(2) {
	left: 0;
	-webkit-animation: 1.3s 0.5s xx2 forwards;
	animation: 1.3s 0.5s xx2 forwards
}
#loading span {
	width: 2px;
	height: 0%;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -2px;
	z-index: 60;
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation: 0.5s xxoo;
	animation: 0.5s xxoo;
}
@-webkit-keyframes xx1 {
		 0% {width: 50%;}
		 100% {width: 0%}
}
@keyframes xx1 {
		 0% {width: 50%;}
		 100% {width: 0%}
}
@-webkit-keyframes xx2 {
		 0% {width: 50%;}
		 100% {width: 0%}
}
@keyframes xx2 {
		 0% {width: 50%;}
		 100% {width: 0%}
}
 @-webkit-keyframes xxoo {
		 0% {height: 0%}
		 100% {height: 100%}
}
 @keyframes xxoo {
		 0% {height: 0%}
		 100% {height: 100%}
}
.index-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    /*width: 90%;*/
    /*-ms-grid-column: 1;*/
}
.index-img1 {
	display:inline-block;
	width: 90%;
	height: auto;
	vertical-align: middle;
    margin-left: 5%;
}
.index-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    /*width: 100%;*/
    /*-ms-grid-column: 2;*/
}
.index-background{
    width: 100%;
    height: var(--windowH);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 70px;
}
.index-middle {
    width: 80%;
}
h2 {
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 30px;
    text-align: center;
}
.index-introduction {
    width: 80%;
    font-size: 24px;
    line-height: 30px;
    margin-left: 10%;
}
.index-button {
    display: flex;
}
.purple {
	background-image: linear-gradient(to right, #1e1968, #5f2068);
	box-shadow: 0 4px 15px 0 rgba(95, 4, 36, 0.75);
	padding: 0px 50px;
	border-radius: 50px;
    height: 50px;
}
.purple:before {
	border-radius: 50px;
}
.purple:hover:before {
	background-position: left bottom;
	border-radius: 50px;
}
.index-content {
    width: 70%;
}
.index-content1 {
    margin-top: 30px;
    width: 100%;
    display: grid;
    display:-ms-grid;
    -ms-grid-columns: 33.3% 33.3% 33.3%;
	grid-template-columns: 33.3% 33.3% 33.3%;
}
h3 {
    font-size: 26px;
    font-weight: 300;
    line-height: 35px;
    margin-bottom: 15px;
    margin-top: 0px;
    text-align: center;
}
.start-button {
    background-color: #587bdf;
    color: #fff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0 4px 15px 0 rgba(95, 4, 36, 0.75);
	padding: 0px 30px;
	border-radius: 10px;
    height: 50px;
}
.start-button::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 1rem;
    height: 1rem;
    transform: translate3d(-50%,-50%,0) scale(0,0);
    border-radius: 50%;
    background-color: #406adf;
    transform-origin: center;
    transition: ease-in-out .5s;
}

.start-button:hover::before {
    transform: translate3d(-50%,-50%,0) scale(15,15);
}
.index-part {
    margin-top: 30px;
    width: 100%;
    display: grid;
    display:-ms-grid;
    -ms-grid-columns: 40px 65% 30%;
	grid-template-columns: 40px 65% 30%;
}
.index-icon {
    margin-top: 0px;
    -ms-grid-column: 1;
}
.index-logo {
    width: 35px;
    height: 35px;
}
.index-text {
    width: 90%;
    margin-top: 0px;
    margin-left: 0px;
    font-size: 20px;
    line-height: 25px;
    -ms-grid-column: 2;
}
.index-title {
    font-size: 26px;
    font-weight: 300;
    line-height: 35px;
    margin-bottom: 15px;
    margin-top: 0px;
}
.index-picture {
    -ms-grid-column: 3;
}
.index-img {
	display:inline-block;
	width: 80%;
	height: auto;
	vertical-align: middle;
}
.index-container {
    width: 70%;
}

.index-row {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.shadow-effect {
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    text-align: center;
    border: 2px solid #3190e7ab;
    box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
    font-family: inherit;
    font-size: 17px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 300;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #3190E7;
    padding: 9px 35px;
    border-radius: 12px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
#customers-testimonials .item {
    text-align: center;
    padding: 20px;
    margin-bottom:20px;
    opacity: .2;
    transform: scale3d(0.8, 0.8, 1);
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    transform: scale3d(1.0, 1.0, 1);
}
.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    margin: 0 auto 17px;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
		    background: #3190E7;
		    transform: translate3d(0px, -50%, 0px) scale(0.7);
		}
#customers-testimonials.owl-carousel .owl-dots{
	display: inline-block;
	width: 100%;
	text-align: center;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{
	display: inline-block;
}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span {
    background: #3190E7;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
    border-radius: 10px;
}
.search-background {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
	color: white;
	width: 100%;
    padding-top: 70px;
	height: 600px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position-y: 30px;
	background-color: #696969;
    margin-top:0;
}
.search-contain {
    width: 70%;
}
h4 {
    font-size: 30px;
    margin: 30px 0px 30px 0px;
}
.search-input{
	width: 99%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	margin-right: 1%;
}
.search-input.one {
    width: 720px;
    margin: 30px auto 30px auto;
}
.input-box {
    width: 100%;
}
.input-content1 {
	width: 100%;
	padding-left: 2%;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	/*border-right: 0px;*/
	height: 55px;
    color: black;
	border: 1px solid #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    z-index: -10;
}
.input-content1:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    z-index: -10;
}
.input-button {
	width: 55px;
	height: 55px;
	margin: 0px;
	border: 1px solid #ccc;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
    background-color: white;
}
.input-button:before {
	width: 55px;
	height: 55px;
	margin: 0;
}
.input-button:hover {
    background-color: rgba(204, 204, 204, 0.995);
}
.search_logo {
    width: 45px;
	height: 45px;
	padding:  4px;
	margin: 0;
}
.molecule-edit {
    width: 100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.search-example {
    width:100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.example-index {
	width: 100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height:58px;
}
.example-content {
	position: relative;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	padding-top: 4px;
	padding-bottom: 4px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 58px;
	font-size: 18px;
	margin-left: 0px;
}
.example-content a {
    color: white;
}
.example-content a:hover {
    color: rgba(33, 205, 203, 0.89);
}
.search-content2 {
    width: 100%;
	height: 39px;
}
.JSME.search {
	float: right;
	width: 160px;
	display: inline-block;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 1px;
	border: 2px solid white;
	border-radius: 30px;
	text-align: center;
}
.JSME.search.prediction{
	border: 2px solid black;
}
.JSME.search:hover {
    border: 2px solid rgba(33, 205, 203, 0.89);
    color: rgba(33, 205, 203, 0.89);
}
.search-data {
    width:100%;
    background-color: #f1f1f1;
    display: block;
    height: 120px;
}
.search-number {
    width:70%;
}
.search-ul {
    float:left;
	width: 100%;
	min-width: 1100px;
	display: block;
    height:70px;
}
.search-statics {
	position: relative;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	padding: 4px 20px 4px 20px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 58px;
	font-size: 18px;
	margin: 10px 0px 10px 0px;
}
.search-big {
    font-size: 28px;
    margin-right: 5px;
    width: 70px;
}
.search-small {
    font-size: 20px;
    margin-left: 0px;
    width: 105px;
}
.data-link {
    width: 70%;
    height: 40px;
}
.data-link a {
    line-height: 38px;
    color: #319FF1;
	font-weight: 600;
}
.search-introduction {
    width:50%;
}
.search-title {
    font-size: 30px;
    margin: 50px 0px 30px 0px;
    text-align: center;
}
.search-introduction p {
    width: 100%;
    margin: 5px auto 5px auto;
}
.data-link1{
    width: 100%;
    height: 40px;
}
.data-link1 a {
    float: right;
    line-height: 38px;
    color: #319FF1;
	font-weight: 600;
}
.modal-open {
    overflow:hidden
}
.modal {
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1050;
    display:none;
    overflow:hidden;
    -webkit-overflow-scrolling:touch;
    outline:0;
    min-width: 1100px;
}
.modal.fade .modal-dialog{
    -webkit-transition:-webkit-transform .3s ease-out;
    -o-transition:-o-transform .3s ease-out;
    transition:transform .3s ease-out;
    -webkit-transform:translate(0,-25%);
    -ms-transform:translate(0,-25%);
    -o-transform:translate(0,-25%);
    transform:translate(0,-25%)
}
.modal.in .modal-dialog {
    -webkit-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0)
}
.modal-open .modal {
    overflow-x:hidden;
    overflow-y:auto
}
.modal-dialog {
    position:relative;
    width:900px;
    margin:100px auto;
}
.modal-content {
    position:relative;
    background-color:#fff;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    border-radius:6px;
    outline:0;
    -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
    box-shadow:0 5px 15px rgba(0,0,0,.5)
}
.modal-backdrop {
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;
    background-color:#000
}
.modal-backdrop.fade {
    filter:alpha(opacity=0);
    opacity:0
}
.modal-backdrop.in {
    filter:alpha(opacity=50);
    opacity:.5
}
.modal-header{
    padding:15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #696969;
    border-top-left-radius:6px;
    border-top-right-radius: 6px;
    color: white;
}
.modal-header .close {
    margin-top:-2px;
    margin-right: 5px;
}
.modal-title {
    margin:0;
    font-size: 20px;
    line-height:1
}
.modal-body {
    position:relative;
    padding:15px
}
.modal-scrollbar-measure {
    position:absolute;
    top:-9999px;
    width:50px;
    height:50px;
    overflow:scroll
}
.modal-jsme {
	width:100%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.modal-smile {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
    width:720px;
}
.input-smiles {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	width: 715px;
	padding-left: 5px;
	height: 31px;
	border: 1px solid #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    z-index: -10;
}
.input-smiles:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    z-index: -10;
}
.modal-fpt {
    height: 50px;
	width: 720px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Arial,Helvetica,sans-serif;
	display: grid;
    display:-ms-grid;
    -ms-grid-columns: 75% 25%;
    grid-template-columns: 75% 25%;
}
.fpt-select {
    height: 42px;
	width: 100%;
    font-family: Arial,Helvetica,sans-serif;
    border: 1px solid #ccc;
	padding: 7px 0px;
	border-radius: 3px;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);*/
	/*box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);*/
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
    -ms-grid-column: 1;
}
.fpt-select:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
    z-index: -10;
}
.fpt-button {
	width: 90%;
	height: 42px;
	margin-bottom: 10px;
	margin-left: 10%;
	margin-right: 0px;
	margin-top: 10px;
	font-size: 18px;
	font-family: Arial,Helvetica,sans-serif;
	border-radius: 5px;
	background-color: #696969;
    -ms-grid-column: 2;
}
.min-content {
    width: 70%;
    margin-top: 30px;
}
.minresult-contain {
    width: 70%;
    margin-top: 120px;
    margin-bottom: 30px;
}
.minresult-title {
    margin-bottom: 10px;
    font-size: 30px;
}
.minresult-page {
    height:70px;
    float:left;
    width:30%;
    margin:15px 0px;
}
.page-index {
    display: inline-block;
    padding-left: 0;
    border-radius: 4px;
    float: left;
    width: 70%;
    height: 70px;
    text-align:right;
}
.pagination.page {
    width: 240px;
}
.pagination.page>li {
    padding:0px;
}
.minresult-select label{
    line-height: 60px;
}
.minresult-count {
    height: 30px;
}
.minresult-table {
    width: 100%;
}
.minresult-table>thead>tr {
    background-color: black;
    color: white;
    height: 50px;
}
.minresult-table>thead>tr>th {
	vertical-align: inherit;
	/*border-color: inherit;*/
    border: 2px solid rgba(190, 190, 190, 0.72);
    padding: 8px;
    line-height: 40px;
    text-align: center;
    /*table-layout:fixed;*/
    word-break:break-all;
}
.minresult-table>tbody>tr>td {
	/*border-color: inherit;*/
    border: 2px solid rgba(190, 190, 190, 0.72);
    vertical-align: middle;
    word-wrap: break-word;
    table-layout: fixed;
    padding: 8px;
    line-height: 30px;
    text-align: center;
    /*table-layout:fixed;*/
    /*word-break:break-all;*/
}
.predict-background {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
	width: 100%;
    padding-top: 70px;
	height: 500px;
    background-size: 100%;
}
.predict-content {
    width: 70%;
    padding-top: 70px;
}
.predict-table {
    width: 50%;
    text-align: center;
    padding: 0px;
    border: solid #d0d0d0;
    border-width: 1px 1px 0 1px;
    border-radius: 4px 4px 0 0;
}
.predict-table a {
    color: #007bff;
}
.predict-table a:hover{
    color: #319FF1;
}
.tab-content {
    height: 400px;
}
.predict-content1 {
    width:100%;
    padding: 50px 10% 50px 10%;
    color: black;
    border: solid #d0d0d0;
    border-width: 0px 1px 1px 1px;
    background-color: #fbfdff;
}
.predict-content a {
    color: black;
    background-color: #fbfdff;
}
.JSME.predict {
	float: right;
	width: 160px;
	display: inline-block;
	padding: 10px 15px;
	font-size: 16px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 1px;
	border: 1px solid black;
	border-radius: 30px;
	text-align: center;
}
.JSME.predict:hover {
    border: 2px solid rgba(33, 205, 203, 0.89);
    color: rgba(33, 205, 203, 0.89);
}
.file_container {
    width: 100%;
    padding: 4px 10px;
    height: 55px;
    line-height: 45px;
    position: relative;
    cursor: pointer;
    color: #000000;
    border: 1px solid #ccc;
    border-radius: 4px;
    z-index: 10;
}
.predict-input {
	width: 100%;
	padding-left: 2%;
	border-bottom-right-radius: 0px;
	border-top-right-radius: 0px;
	/*border-right: 0px;*/
	height: 55px;
	border: 1px solid #ccc;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.predict-input:hover {
    background-color: rgba(204, 204, 204, 0.995);
}
.predict-input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);

}
.file-name {
    margin-left: 2%;
    width:60%;
    float: left;
    line-height: 50px;
    font-size: 20px;
}
.file-smiles input {
    position: absolute;
    height: 55px;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer
}
.file-smiles:hover {
    background: #eee;
    border-color: #ccc;
    text-decoration: none
}
.predict-content2 {
    width: 100%;
    min-width:160px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30.0%;
    flex: 0 0 30.0%;
	height: 39px;
}
.submit-button {
    display: inline-block;
    float: right;
    width: 160px;
    background-color: #587bdf;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0 4px 15px 0 rgba(95, 4, 36, 0.75);
	padding: 0px 30px;
	border-radius: 20px;
    height: 38px;
    margin: 0;
    text-align: center;
}
.submit-button::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 1rem;
    height: 1rem;
    transform: translate3d(-50%,-50%,0) scale(0,0);
    border-radius: 50%;
    background-color: #406adf;
    transform-origin: center;
    transition: ease-in-out .5s;
}
.submit-button:hover::before {
    transform: translate3d(-50%,-50%,0) scale(15,15);
}
.submit-contain {
    width: 70%;
    margin-top: 120px;
}
table.job_table {
    border-collapse: collapse;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    text-align: center;
    width: 100%;
}

table.job_table th {
    padding: 8px;
    text-align: center;
    border-bottom: 1px solid black;
}

table.job_table td {
    font-size: 16px;
    line-height: 24px;
    padding: 8px;
    word-break: keep-all;
}

table.job_table td.odd {
    background: #C5DFFF;
}
table.job_table td.head {
    vertical-align: top;
    word-break: break-all;
}
table.pager {
    border: 0;
    text-align: center;
    width: 100%;
}

table.pager td {
    font-size: 16px;
    line-height: 24px;
    padding: 8px;
}

table.job_table a {
    color: black;
}
table.job_table a:hover{
    color: blue;
}

.submit-title {
    text-align: center;
    font-size: 28px;
    margin:30px 0px 30px 0px;
}
.submit-contain li {
    margin:0px 0px 8px 8px;
    font-size: 22px;
}
.submit-content {
    list-style-type:disc;
    width: 70%;
}

.input-smiles.submit {
    width: 70%;
    margin-left: 15%;
    height: 55px;
    line-height: 45px;
    padding: 7px;
}
.submit-div a {
    display: flex;
    width: 100%;
    justify-content: center;
	color: black;
	text-decoration: none;
	margin: 20px 0px 20px 0px;
}
.submit-div a:hover {
	color: black;
	text-decoration: none;
}
.search-button {
	width: 30%;
	height: 42px;
    margin-top: 15px;
	margin-bottom: 10px;
	font-size: 18px;
	font-family: Arial,Helvetica,sans-serif;
	border-radius: 5px;
	background-color: #89c8fceb;
    margin-left: 0px;
    color: black;
    font-weight: normal;
    text-transform: initial;
}
.search-button:hover {
    background: #eee;
    border-color: #ccc;
    text-decoration: none
}
.search-button.submit {
    width: 20%;
    height: 50px;
}
.result-contain {
    width: 70%;
    margin-top: 100px;
}
.result-title {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 40px;
    text-align: center;
    font-weight: 600;
    height: 60px;
    color: white;
    background-color: #54a0ff;
    border-radius: 15px;
    padding-left: 20px;
}
.result-download {
    float: right
}
.result-part {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 5px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: white;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    background-color: white;
    padding: 20px 40px 30px 40px;
    margin-bottom: 40px;
    border-radius: 20px;
}
.result-new {
    width: 100%;
    margin: 0 0 5px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
    background-color: white;
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    background-color: white;
    padding: 50px 40px 50px 40px;
    margin-bottom: 40px;
    border-radius: 20px;
}
.result-part1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.result-tip {
    width: 100%;
    padding: 0px 3% ;
    border: 1px solid #ccc;
    color: #666;
    word-break: break-word;

}

[tooltip-lbl][tooltip-pos] {
    position: relative;
}

[tooltip-lbl][tooltip-pos]:before {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    opacity: 0;
    transition: .1s all;
    transition: all .18s ease-out .18s;
    border: 5px solid transparent;
    z-index: 10;
}

[tooltip-lbl][tooltip-pos]:after {
    content: attr(tooltip-lbl);
    position: absolute;
    padding: 10px;
    color: var(--ttcolor);
    opacity: 0;
    transition: .1s all;
    white-space: nowrap;
    transition: all .18s ease-out .18s;
    z-index: 10;
    pointer-events: none;
    border-radius: 4px;
    background-color: var(--ttbgcolor);
    font-size:14px;
}


[tooltip-lbl][tooltip-pos]:hover:before,
[tooltip-lbl][tooltip-pos]:hover:after {
    opacity: 1;
    pointer-events: none;
}

[tooltip-lbl][tooltip-pos][tooltip-pos='top']:hover:before,
[tooltip-lbl][tooltip-pos][tooltip-pos='top']:hover:after {
    transform: translate(-50%, 0);
    --ttbgcolor: #333333;
    --ttcolor: #ffffff;
}

[tooltip-lbl][tooltip-pos][tooltip-pos^="top"]:after,
[tooltip-lbl][tooltip-pos][tooltip-pos^="top"]:before {
    bottom: 100%;
    transform-origin: top;
    transform: translate(0, 4px);
}

[tooltip-lbl][tooltip-pos][tooltip-pos^="top"]:after {
    margin-bottom: 10px;
}

[tooltip-lbl][tooltip-pos][tooltip-pos^="top"]:before {
    border-top-color: var(--ttbgcolor);
}

[tooltip-lbl][tooltip-pos][tooltip-pos='top']:before,
[tooltip-lbl][tooltip-pos][tooltip-pos='top']:after {
    left: 50%;
    transform: translate(-50%, 4px);
}

[tooltip-lbl][tooltip-pos][tooltip-pos='top']:before {
    border: 5px solid transparent;
    border-top-color: var(--ttbgcolor);
}

[tooltip-lbl][tooltip-pos][tooltip-pos='top']:after {
    margin-bottom: 10px;
    white-space: normal;
    width: 200px;
}




[tooltip-lbl][tooltip-size='sm']:after {
    white-space: normal;
    width: 90px;
}

[tooltip-lbl][tooltip-size='md']:after {
    white-space: normal;
    width: 150px;
}

[tooltip-lbl][tooltip-size='lg']:after {
    white-space: normal;
    width: 260px;
}

[tooltip-lbl][tooltip-size='xlg']:after {
    white-space: normal;
    width: 380px;
}

[tooltip-lbl][tooltip-size='fit']:after {
    white-space: normal;
    width: 100%;
}
.table-title {
    display: flex;
    background-color: #54a0ff;
    font-size: 26px;
    text-align: center;
    font-weight: 550;
    height: 70px;
    color: white;
    border-radius: 5px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.table-title1 {
    display: flex;
    height: 60px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    color: #666;
    padding: .5em 1em;
    font-size: 26px;
    font-weight: 600;
}
.result-jsme {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
#NBTP_chart, #NBTP_chart2, #NBTP_chart4 {
    width: 1500px;
    height: 600px;
    display:flex;
}
.result-left {
    margin-top: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50.0%;
    flex: 0 0 50.0%;
}
.result-right {
    margin-top: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50.0%;
    flex: 0 0 50.0%;
}
.color_label {
    height: 22px;
    border-radius: 8px;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    color: white;
}
.tooltip-result {
    width: 30px;
    margin:0;
    text-align: center;
}
table.table-class {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-collapse: collapse;
    /*border-collapse:collapse合并内外边距(去除表格单元格默认的2个像素内外边距*/
}
/* 设置表格单元格边框 */

table.table-class th,
table.table-class td {
    border: 1px solid #ccc;
    color: #666;
    padding: .5em 1em;
    word-break: break-word;
}
/* 设置表头颜色 */

table.table-class th {
    background-color: #54a0ff;
    font-size: 26px;
    text-align: center;
    font-weight: 550;
    height: 50px;
    color: white;
    border-radius: 5px;
    text-align: center;
    justify-content: center;
    align-items: center;
}
/* 设置超链接格式 */

table.table-class .actions a {
    color: #ff5c00;
    /* 设置超链接字体没有下划线 */
    text-decoration: none;
    padding: 0 4px;
}

table.table-class .number,
table.table-class .actions {
    text-align: center;
}
.resource-contain {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	width: 100%;
    padding-top: 70px;
}
.resource-left {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
    margin-top: 0px
}
.resource-nav {
    float: left;
    width: 200px;
}
.resource-right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 85%;
    flex: 0 0 85%;
}
.resource-icon {
	display:inline-block;
	width: 80px;
	height: 80px;
	vertical-align: middle;
}
table.responsive {
    width: 100%;
    margin: 0 auto;
    border: 1px solid #ccc;
    border-collapse: collapse;
    /*border-collapse:collapse合并内外边距(去除表格单元格默认的2个像素内外边距*/
}
/* 设置表格单元格边框 */

table.responsive th,
table.responsive td {
    border: 1px solid #ccc;
    color: #666;
    padding: .5em 0.4em;
    text-align: center;
}
/* 设置表头颜色 */
table.responsive tr:nth-child(2n+1){
    background-color: #F2F2F2;
}
table.responsive tr:nth-child(2n){
    background-color: white;
}
table.responsive th {
    font-weight: normal;
    background: white;
}
/* 设置超链接格式 */

table.responsive .actions a {
    color: #ff5c00;
    /* 设置超链接字体没有下划线 */
    text-decoration: none;
    padding: 0 4px;
}

table.responsive .number,
table.responsive .actions {
    text-align: center;
}
/* 捕捉浏览器宽度最大为480px时触发以下css样式 */
.number a {
    color: #666;
}
.model-title {
    font-size: 24px;
    font-weight: 550;
    margin: 20px 0px;
}
.model-content p {
    line-height: 33px;
}
.model-table {
    text-align: center;
    font-size: 20px;
    margin: 20px 0px;
}
.module-title {
    font-size: 20px;
    font-weight: 550;
    margin: 10px 0;
}
.model-img {
	width: 70%;
	height: auto;
	display:flex;
	margin: 10px0 0;
}
@media (max-width: 480px) {
    /* 清除其它宽度下所设置的表格样式 */
    table.responsive {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border: none;
    }
    /* 隐藏表头（这里的隐藏与visiblity隐藏不同，这里的隐藏将不会为隐藏部分留下空白位置，而visiblity会为隐藏部分留下空白位置） */
    table.responsive thead {
        display: none;
    }
    /* 将所有表格变成块级元素，以使表格独行显示 */
    table.responsive td {
        display: block;
        border: none;
    }
    /* 设置第一例左对齐并添加颜色 */
    table.responsive .number {
        text-align: left;
        background: #35B558;
    }
    /* 设置相对路径，以便子元素使用绝对路径 */
    table.responsive tr {
        position: relative;
    }
    /* 通过绝对路径设置修改删除在第一行：
　　　　　　因number的position值为static，所以number会在tr容器的第一行，
　　　　　　这里修改删除通过绝对路径，设置距tr容器上面0px，则修改删除也会出现在tr容器第一行，这里一定要设置tr位置为相对路径 */
    table.responsive .actions {
        position: absolute;
        right: 0;
        top: 0;
    }
}
.resource-content {
    width: 90%;
}
h5 {
    font-size: 30px;
    margin: 30px 0px 30px 0px;
}
.paper-year {
    line-height: 40px;
    font-size: 26px;
    font-weight: 600;
    margin: 0px 10px;
}
.footer {
	position: relative;
	width: 100%;
	color: black;
	margin-bottom: 0px;
	margin-top: 70px;
    background-color: rgba(240, 248, 255, 0.72);
	font-size: 20px;
}
.footer a {
    color: black;
}
.footer-contain {
    /*height: 350px;*/
}
.footer-body {
    width: 70%;
    position: relative;
	/*display: grid;*/
    /*display: -ms-grid;*/
    /*-ms-grid-columns: 50% 50%;*/
	/*grid-template-columns: 50% 50%;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-top:20px;
	margin-bottom:20px;
}
.footer-left {
    margin-top: 0px;
	position: relative;
	/*width: 90%;*/
    /*-ms-grid-column: 1;*/
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
}
h1 {
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: 500;
}
.footer-middle {
    margin-top: 0px;
	position: relative;
	/*width: 90%;*/
    /*-ms-grid-column: 2;*/
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
}
.footer-test a{
    margin-left: 5px;
}
.footer-right {
    margin-top: 0px;
	position: relative;
	/*width: 90%;*/
    /*-ms-grid-column: 2;*/
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
}
.footer-tool {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.footer-test1 {
    line-height: 45px;
}
.logo1 {
    padding: 10px 10px;
    width: 100px;
    text-align: center;
    color: black;
    font-size: 20px;
}
/*.footer-tool {*/
/*    width: 80%;*/
/*}*/
.interval {
	display:inline-block;
	width: 90%;
	height: auto;
	vertical-align: middle;
}
.footer-bottom {
    width: 60%;
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 20px;
}
.waveWrapper {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    height: 350px;
    bottom: 0;
    margin: 0;
    z-index: -980;
}
.waveWrapperInner {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    bottom: -1px;
    /*background-image: linear-gradient(to top, #09aaf0b3 20%, #6eaae2db 80%);*/
}
.bgTop {
    z-index: -985;
    opacity: 0.5;
}
.bgMiddle {
    z-index: -990;
    opacity: 0.75;
}
.bgBottom {
    z-index: -995;
}
.wave {
    position: absolute;
    left: 0;
    width: 500%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}
.waveTop {
    background-size: 50% 250px;
}
.waveAnimation .waveTop {
  animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
}
.waveMiddle {
    background-size: 50% 300px;
}
.waveAnimation .waveMiddle {
    animation: move_wave 10s linear infinite;
}
.waveBottom {
    background-size: 50% 250px;
}
.waveAnimation .waveBottom {
    animation: move_wave 15s linear infinite;
}
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
@media (max-width: 1500px) {
    body {
      font-size: 18px;
    }
    .nav-bar-content {
        width: 95%;
    }
    .index-content {
        width: 90%;
    }
    .footer-body {
        width: 95%;
    }
    .result-contain {
        width: 90%;
    }
    .footer-bottom {
        width: 90%;
    }
    .search-contain {
        width: 80%;
    }
    .list-contain {
        width: 80%;
    }
    .contact-contain {
        width: 90%;
    }
    p, .index-introduction{
        font-size: 20px;
        line-height: 25px;
    }
    .collapse.main-nav1 ul li{
        margin-right: 5px;
    }
    .footer-test1 {
        line-height: 55px;
    }
    .search-introduction {
        width:70%;
    }
    .minresult-contain {
       width: 95%;
    }
    #NBTP_chart, #NBTP_chart2, #NBTP_chart4 {
        width: 1000px;
    }
}
/*.main-nav3 {*/
/*        -webkit-box-flex: 0;*/
/*        -ms-flex: 0 0 10%;*/
/*        flex: 0 0 10%;*/
/*        background-color: black;*/
/*        color: white;*/
/*        margin: 0px;*/
/*    }*/
@media (min-width: 1300px) {
    .main-logo {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
    }
    .main-nav3{
        display: none;
    }
    .collapse.main-nav1{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        margin-right: 0px;
        /*margin-left: 40%;*/
    }
}
@media (max-width: 2000px) {
    .predict-contain {
        width: 90%;
    }
    .predict-left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 60%;
        flex: 0 0 60%;
    }

    .predict-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
    }
    #NBTP_chart, #NBTP_chart2, #NBTP_chart4 {
        width: 1300px;
    }
}

@media (min-width: 1500px) and (max-width: 2000px) {
    .result-contain {
        width: 80%;
    }
    .predict-contain {
        width: 80%;
    }
}
@media (max-width: 1280px) {
    .predict-contain {
        width: 680px;
    }

    .predict-left {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .predict-right {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-top: 30px;
    }
}
@media (max-width: 1299px) {
    .main-logo {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 90%;
        flex: 0 0 90%;
    }
    .main-nav1.collapse{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .main-nav1.collapsing {
        display: none;
    }
    .main-nav3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 10%;
        flex: 0 0 10%;
        margin: 0px;
        color: black;
        background-color: transparent;
    }
    .collapse.main-nav1 ul{
        width: 30%;
        margin-right: 0px;
        margin-left: 70%;
        -ms-flex-direction: column;
        flex-direction: column;
        display: flex;
        display: -ms-flexbox;
        background-color: rgba(0, 0, 0, 0.82);
    }
    .collapse.main-nav1 ul li{
        line-height: 50px;
    }
}

